PDA

View Full Version : SasLite, where art thou?



badpineapple
10-06-2008, 02:08 PM
I'm working in LW9.3.1, and I just can't use SasLite. I still have LW9 on my machine, but 9.3.1 won't let me load plugins from earlier versions. I have copied Sas into the 9.3.1 plugins folder, but still no dice (or fur).
I went back to 9.2 (where the scene in question was created), and get an error message; see attachment.
Am I even more of a loser than I thought?

Andrew March
10-07-2008, 12:02 AM
I've answered this.

You know you only need to start one thread right ;)